<?php
/**
 * Aliases for special pages
 *
 * @file
 * @ingroup Extensions
 */

$specialPageAliases = array();

/** English (English) */
$specialPageAliases['en'] = array(
	'Index' => array( 'Index' ),
);

/** Afrikaans (Afrikaans) */
$specialPageAliases['af'] = array(
	'Index' => array( 'Indeks' ),
);

/** Arabic (العربية) */
$specialPageAliases['ar'] = array(
	'Index' => array( 'فهرس' ),
);

/** Aramaic (ܐܪܡܝܐ) */
$specialPageAliases['arc'] = array(
	'Index' => array( 'ܡܚܘܝܢܐ' ),
);

/** Egyptian Arabic (مصرى) */
$specialPageAliases['arz'] = array(
	'Index' => array( 'فهرس' ),
);

/** Assamese (অসমীয়া) */
$specialPageAliases['as'] = array(
	'Index' => array( 'সূচী' ),
);

/** Western Balochi (بلوچی رخشانی) */
$specialPageAliases['bgn'] = array(
	'Index' => array( 'نمایگ' ),
);

/** Bengali (বাংলা) */
$specialPageAliases['bn'] = array(
	'Index' => array( 'নির্ঘণ্ট' ),
);

/** Breton (brezhoneg) */
$specialPageAliases['br'] = array(
	'Index' => array( 'Meneger' ),
);

/** Bosnian (bosanski) */
$specialPageAliases['bs'] = array(
	'Index' => array( 'Indeks' ),
);

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = array(
	'Index' => array( 'İndeks' ),
);

/** Esperanto (Esperanto) */
$specialPageAliases['eo'] = array(
	'Index' => array( 'Indekso' ),
);

/** Spanish (español) */
$specialPageAliases['es'] = array(
	'Index' => array( 'Índice' ),
);

/** Persian (فارسی) */
$specialPageAliases['fa'] = array(
	'Index' => array( 'نمایه' ),
);

/** Arpitan (arpetan) */
$specialPageAliases['frp'] = array(
	'Index' => array( 'Endèxe' ),
);

/** Gagauz (Gagauz) */
$specialPageAliases['gag'] = array(
	'Index' => array( 'İndeks' ),
);

/** Galician (galego) */
$specialPageAliases['gl'] = array(
	'Index' => array( 'Índice' ),
);

/** Upper Sorbian (hornjoserbsce) */
$specialPageAliases['hsb'] = array(
	'Index' => array( 'Indeks' ),
);

/** Haitian (Kreyòl ayisyen) */
$specialPageAliases['ht'] = array(
	'Index' => array( 'Endèks' ),
);

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = array(
	'Index' => array( 'Indice' ),
);

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = array(
	'Index' => array( 'Indeks' ),
);

/** Igbo (Igbo) */
$specialPageAliases['ig'] = array(
	'Index' => array( 'Ndetu_nlé' ),
);

/** Italian (italiano) */
$specialPageAliases['it'] = array(
	'Index' => array( 'Indice' ),
);

/** Japanese (日本語) */
$specialPageAliases['ja'] = array(
	'Index' => array( '索引' ),
);

/** Korean (한국어) */
$specialPageAliases['ko'] = array(
	'Index' => array( '색인' ),
);

/** Cornish (kernowek) */
$specialPageAliases['kw'] = array(
	'Index' => array( 'Menegva' ),
);

/** Ladino (Ladino) */
$specialPageAliases['lad'] = array(
	'Index' => array( 'Fijhrist' ),
);

/** Northern Luri (لۊری شومالی) */
$specialPageAliases['lrc'] = array(
	'Index' => array( 'سیاأ' ),
);

/** Macedonian (македонски) */
$specialPageAliases['mk'] = array(
	'Index' => array( 'Индекс' ),
);

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = array(
	'Index' => array( 'സൂചിക' ),
);

/** Marathi (मराठी) */
$specialPageAliases['mr'] = array(
	'Index' => array( 'सूची' ),
);

/** Norwegian Bokmål (norsk bokmål) */
$specialPageAliases['nb'] = array(
	'Index' => array( 'Indeks' ),
);

/** Polish (polski) */
$specialPageAliases['pl'] = array(
	'Index' => array( 'Indeks' ),
);

/** Pashto (پښتو) */
$specialPageAliases['ps'] = array(
	'Index' => array( 'ليکلړ' ),
);

/** Portuguese (português) */
$specialPageAliases['pt'] = array(
	'Index' => array( 'Índice' ),
);

/** Sinhala (සිංහල) */
$specialPageAliases['si'] = array(
	'Index' => array( 'සූචිය' ),
);

/** Slovenian (slovenščina) */
$specialPageAliases['sl'] = array(
	'Index' => array( 'Kazalo' ),
);

/** Serbian (Cyrillic script) (српски (ћирилица)‎) */
$specialPageAliases['sr-ec'] = array(
	'Index' => array( 'Индекс', 'Попис' ),
);

/** Serbian (Latin script) (srpski (latinica)‎) */
$specialPageAliases['sr-el'] = array(
	'Index' => array( 'Indeks', 'Popis' ),
);

/** Tagalog (Tagalog) */
$specialPageAliases['tl'] = array(
	'Index' => array( 'Talatuntunan' ),
);

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = array(
	'Index' => array( 'Dizin', 'Endeks' ),
);

/** Urdu (اردو) */
$specialPageAliases['ur'] = array(
	'Index' => array( 'اشاریہ' ),
);

/** Venetian (vèneto) */
$specialPageAliases['vec'] = array(
	'Index' => array( 'Indice' ),
);

/** Chinese (中文) */
$specialPageAliases['zh'] = array(
	'Index' => array( '索引' ),
);

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = array(
	'Index' => array( '索引' ),
);

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = array(
	'Index' => array( '索引' ),
);